@charset "utf-8";
/* Kazellcorp Site Stylesheet */

@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');


body {
	background: #ab9dc4 url(../images/purple-arrows-bg.png) repeat fixed;	
	color: #0f102c;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 21px;
	margin-top: 0px;
}

a, a:hover, a:visited, a:active {
	text-decoration: none;	
	color: #574674;
}

a img {
    border: 0;
}

#header {
	text-align: center;	
}

#nav {
	background: #574674;
	padding: 15px;
	box-shadow: 3px 3px #9B91BB;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#nav ul li { 
	display: inline; 
}

#nav ul li a {
	text-decoration: none;
	padding: 0 1.8em;
	color: #c3cee2;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 18px;
}

@-moz-document url-prefix() {
     #nav ul li a {
     font-weight: 400;
     }
}

#nav ul li a:hover {
	color: #fff;
	font-weight: 600;
}

#nav ul li a.current-page {
	color: #fff;
	font-weight: 600;
}

#container {
	width: 1024px;
	margin: 0px auto;
}

#content {
	position: relative;	
	background: #D4CFDB;
	width: 100%;
	height: auto;
	padding: 20px 0;
	overflow: auto;
	box-shadow: 3px 3px #9b91bb;
}

#left-sidebar {
	position: relative;	
	float: left;
	width: 300px;
	margin:0 15px 0 40px;
	background: #E8E2EF;
	padding: 10px;
}

#left-sidebar p {
	font-weight: 400;
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	padding: 10px 15px;
	line-height: 32px;
}

#left-sidebar p.before-list {
	font-weight: 400;
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	padding: 10px 15px 0;
	line-height: 32px;
	margin-bottom: 0px;
}

#left-sidebar ul {
	font-weight: 400;
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	padding: 0px 15px 10px 35px;
	line-height: 32px;
	margin-top: 5px;
}

#main {	
	position: relative;	
	float: left;
	background: #f9f8fa;
	min-height: 500px;
	margin: 0 40px 0 0;
	width: 529px;
	padding: 40px;
	box-shadow: 2px 2px #bcb8d3;
}

.page-title {
	font-size: 21px;
	font-weight: 600;
	font-family: 'Raleway', sans-serif;
	margin: 0 0 20px;
	text-align: center;
	width: 100%;
	line-height: 26px;
}

.title-line {
	color: #8e8cb3;
	background-color: #8e8cb3;
	height: 1px;
	border-width:0;
	box-shadow: 1px 1px #dee5f2;
	margin: 30px 40px;
}

.title-line-home {
	color: #8e8cb3;
	background-color: #8e8cb3;
	height: 1px;
	border-width:0;
	box-shadow: 1px 1px #dee5f2;
	margin: 20px 40px;
}

.home-p {
	margin-bottom: -10px;	
}

.main-p {
	margin-bottom: 30px;	
}

.home-p ul, .main-p ul {
	list-style: none;
	padding-left: 20px;
}

.home-p ul li:before {
	content: "\00BB \0020";
	font-weight: 700;
	padding-right: 20px;
	padding-bottom: 10px;
}

.main-p ul li:before {
	content: "\00BB \0020";
	font-weight: 700;
	padding-right: 20px;
	padding-bottom: 10px;
	display: -webkit-flex;
	display: -webkit-box;
	display: flex;
	min-width: 10px;
	max-width: 10px;
}

.home-p ul li, .main-p ul li {
	margin-bottom: 10px;
	display: -webkit-flex;
	display: -webkit-box;
	display: flex;
}

/*

.home-p ul li:before {
	content: "\00BB \0020";
	font-weight: 700;
	display: table-cell;
	padding-right: 10px;
	padding-bottom: 10px;
}

.main-p ul li:before {
	content: "\00BB \0020";
	font-weight: 700;
	display: table-cell;
	padding-right: 10px;
	padding-bottom: 10px;
}

.home-p ul li, .main-p ul li {
	margin-bottom: 10px;	
	display: table-row;
} */

#footer {
	background: url(../images/footer-bg.png) repeat-y top center;
	text-align: center;
	padding: 40px;
	color: #767193;
	font-size: 12px;
}

/* According Box - developed by Tim Ruby: http://codepen.io/TimRuby/full/rKDBx/ */

/* entypo font replaced by Arial font */
[class*="entypo-"]:before {
  font-family: Arial, sans-serif;
  content:"+";
}


/* ClearFix Hack */

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after { clear: both; }

/* For IE 6/7 only */
.cf { *zoom: 1; }



.info-box-purple {
  margin: 50px auto;
  padding: 0;
  width: 480px;
	padding-right: 20px;
}

.info-box-purple h4, .info-box-purple > .info-content > .text {
  background-color: #8876A6;
}

.info-box-purple h4 {
  padding: 25px;
  font-size: 1.125em;
  font-weight: 400;
  color: #FFF;
}

.info-box-purple ul {
	margin-bottom: 20px;
		margin-right: 20px;
}

.info-box-purple ul li {
	display: -webkit-flex; /* Safari */
}

.info-box-purple > .info-content > .text {
  padding: 0px;
  font-size: 1em;
  line-height: 1.5em;
  height: 0;
  color: #FFF;
  overflow: hidden;
  -webkit-transition:  height 200ms ease;  
     -moz-transition:  height 200ms ease;  
       -o-transition:  height 200ms ease;  
          transition:  height 200ms ease;
}

.info-box-purple > .info-content > .text > p {
  padding: 20px 20px 60px;
}

.info-box-purple > .info-content > .text {
  background: #E8E2EF;	
  color: #444;
  border-radius: 0;
}

.info-box-purple > .info-content > .text.open-purple {
  display: block;
  height: auto;
  padding: 5px 0px;
	width: 100%;
}

.info-box-purple > .info-content > span.close-purple {
  -webkit-transform:rotate(135deg);
     -moz-transform:rotate(135deg);
       -o-transform:rotate(135deg);
      -ms-transform:rotate(135deg);
}

.info-box-purple span {
  display: inline-block;
  float: right;
  position: relative;
  bottom: 80px;
  right: 10px;
  margin: 0;
  padding: 10px;
  color: #FFF;
  font-size: 2em;
  cursor: pointer;
  /*  Rotate '+' to 'X' */
  -webkit-transition: all 600ms ease-in-out; 
     -moz-transition: all 600ms ease-in-out; 
       -o-transition: all 600ms ease-in-out; 
      -ms-transition: all 600ms ease-in-out; 
          transition: all 600ms ease-in-out;
}


.info-box-purple > .info-content > span.close-purple {
  color: #444;
  bottom: 50px;
}